/*CSS for SBC - Nov, 2015. Updated May 2016, September 2017*/

* {padding: 0px;margin: 0px;border: 0px;}
body {height:100%;max-height:100%;background-color: #FFFFFF;font-size: 16px;font-family: "trebuchet ms", corbel, tahoma, verdana, arial, sans-serif;}

#wrapper {width: 100%;height:100%;max-height:100%;position: relative;left: 0em; top: 0em;}
#header {width: 100%;padding: 0em;background-color: #819795;background-image: url('../Images/TexturedGreen1.jpg');color: #FFFFFF;font-family:  corbel,tehoma, helvetica, arial, sans-serif;}
#headercarry {width: 100%;margin: auto;background: transparent;padding: 0em;}
#headerleft {width: 100%;background: transparent;padding: 0em;}
#headerright {width: 100%;background: transparent;padding: 0em;}
img.header {position: relative;left: 0em; top: 4px;width: 100%; height: auto;}
#contwrapper {width: 98%;margin: auto;background: transparent;padding: 0.5em;}
#menu {margin: auto;padding: 0em;background-color: transparent;}
#boxleft {float: left;background-color: transparent;margin-left: 12%;width: 35%;margin-top: 30px;padding: 8px;font-size: 1.4em;color: #920A0A;}
#boxright {float: right;background-color: transparent;margin-right: 12%;width: 35%;margin-top: 30px;padding: 8px;font-size: 1.4em;color: #054E05;}
#footer {position: absolute;left: 0; bottom: 0;z-index: 100;width: 100%;padding: 0.5em 0em 0em;background-color: #4A4A4A;color: #FFFFFF;font-family: "trebuchet ms", corbel, tahoma, verdana, arial, sans-serif;font-size: 0.95em;text-align: center;}

.bottomspacer {width: 100%;height: 8em;background-color: tranpsarent;}	
h1 {font-size: 1.8em;/*color: #00A6A6;color: #FFFFFF;color: #054E05;*/color: #FF7F00;text-align: center;font-family: Dosis, tahoma, arial, sans-serif;font-weight: bold;text-shadow: rgb(51, 51, 51) 2px 2px ; padding: 0em 0em 0.1em 0.2em;}	
h2 {font-size: 1.6em;color: #054E05;text-align: center;font-family: Dosis, tahoma, arial, sans-serif;font-weight: bold;padding: 0.5em 0em 0em;}
p.body {padding: 0.5em 0;font-size: 1.4em;color: #054E05;}
p.footer {display: block;padding: 0.1em 0;font-size: 1em;color: #FFFFFF;}
p.footerspacer{display: none;}
.formholder {width: 95%;max-width: 650px;margin: auto;font-size: 1.4em;}
.breakout1, .breakout2, .breakout3, .breakout4  {width: 87%; max-width: 750px;margin: 0.5em auto;font-family: Georgia, serif;font-style: italic;font-size: 1.2em;color: #920A0A;border: 1px solid #DDDDDD;padding: 0.5em;}
.breakout2, .breakout3{font-family: "trebuchet ms", corbel, tahoma, verdana, arial, sans-serif;font-style:normal;}
.breakout3{color:#054E05;}
.breakout4{background-color:#0091AB;color:#FFFFFF;padding:1em 0.5em;font-family:Dosis, sans-serif;font-style:normal;font-size:1.3em;}

/* General Style definitions */
.bold {font-weight: bold;}
.italic {font-style: italic;}
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.justify {text-align: justify;}
.small {font-size: 0.8em;}
.normal {font-size: 1em;}
.medium {font-size: 1.2em;}
.large {font-size: 1.4em;}
.super {font-size: 2.4em;text-shadow: rgb(51, 51, 51) 2px 2px ;}
.black {color: #000000;}
.white {color: #FFFFFF;}
.colour, .corecolor {color: #054E05;}
.green {color: #067A47;}
.red {color: #CC2006;}
.dkred{color: #920A0A;}
.padtop{padding-top: 0.5em;}
.padbot{padding-bottom: 0.5em;}
.spaced{padding:0.5em 0;}
.unspaced{padding:0;}
.clear {clear: both;width: 100%;height: 0em;}

/* List definitions begin */

ul.body, li.body {margin-left: 1.2em;list-style-position: inside;list-style-type: disc;font-size: 1.2em;color: #054E05;}
ul.share-buttons{list-style: none;padding: 0;}
ul.share-buttons li{display: inline;}
ul.share-buttons img{width: 32px;}

/*Link definitions begin */
a:link {color: #FFFFFF; text-decoration: none;}
a:visited {color: #FFFFFF; text-decoration: none;}
a:hover {color: #60B60E; text-decoration: underline;}
a.white:link {color: #FFFFFF; text-decoration: none;}
a.white:visited {color: #FFFFFF; text-decoration: none;}
a.white:hover {color:#CC2006; text-decoration: underline;}
a.convertr:link, a.convertr:visited{color: #005500; text-decoration: none;}
a.convertr:hover {color: #336699; text-decoration: underline;}
a.convertpic:link {color: #CC0000; text-decoration: none;}
a.convertpic:visited {color: #AA1166; text-decoration: none;}
a.convertpic:hover {color: #336699; text-decoration: none;}
a.mrz:link, a.mrz:visited{color: #CC2006; text-decoration: none;}
a.mrz:hover {color: #336699; text-decoration: underline;}

/* Media Queries Begin - Media Queries Begin - Media Queries Begin - Media Queries Begin - Media Queries Begin - */

@media screen and (min-width: 1100px)   {
.image1, .image2 {
display: none;
}
.image3 {
display: block;
}
#headercarry {
width:70%;
max-width: 1200px;
margin: auto;
height: 480px;
background: transparent;
padding: 0em;
}
#headerleft {
position: relative;
left: 0;
top: 0;
width: 37%;
height: 480px;
background: transparent;
padding: 0em;
}
#headerright {
position: relative;
left: 37%;
top: -480px;
height: 420px;
width: 60%;
z-index: 50;
background: transparent;
padding: 30px 0em;
}
img.header {
width: auto; 
height: 99%;
}
#contwrapper {
width: 80%;
max-width: 1200px;
padding: 0;
}
.bfs {
visibility:visible;
}
.pfs {
visibility: hidden;
}
#menu {
width: 100%;
}
.bottomspacer {
width: 100%;
height: 6em;
background: none;
}	
h1 {
font-size: 4.5em;
padding: 0.1em 0em 1em;
}
#footer {
position: fixed; 
left: 0; bottom: 0;
height: 8em;
padding: 1em 0em 0em;
font-size: 1.2em;
}
p.footer {	
display: inline;
padding: 0.5em 0;
font-size: 1.2em;
color: #FFFFFF;
}
p.footerspacer{
display: inline;
padding: 0.5em 1em;
font-size: 1.2em;
color: #FFFFFF;	
}
.footerbreak{
display: none;
}
.footinline{
display: block;
}

}

@media screen and (min-width: 1101px) and (max-width: 1460px)   {
h1 {font-size: 3.8em;}	
}

@media screen and (min-width: 769px) and (max-width: 1099px)   {
.image1, .image3 {
display: none;
}
.image2 {
display: block;
}
#contwrapper {
width: 90%;
}
.bfs {
visibility: hidden;
}
.pfs {
visibility: visible;
}
#menu {
width: 100%;
}
#footer {	
height: 16em;
}
p.footer {	
display: inline;
padding: 0.5em 0;
font-size: 1.2em;
color: #FFFFFF;
}
p.footerspacer{
display: inline;
padding: 0.5em 1em;
font-size: 1.2em;
color: #FFFFFF;	
}
.footerbreak{
display: block;
}
.footinline{
display: none;
}

}

@media screen and (min-width: 320px) and (max-width: 768px)   {
#contwrapper {
width: 94%;
}
.image2, .image3 {
display: none;
}
.image1 {
display: block;
}
.bfs {
visibility: hidden;
}
.pfs {
visibility: visible;
}
#menu {
width: 80%;
}
#footer {	
height: 16em;
}
.footerbreak{
display: block;
}
.footinline{
display: none;
}
}

/* Code Ends */